/*     265235 : 타이틀 텍스트      */
.title__265235__ {font-size:0; }
.title__265235__ p {
	display:inline-block; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}

@media all and (min-width:1024px){
	.title__265235__ p {font-size:24px;}
}

/*     265245 : 장문 텍스트      */
.textarea__265245__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__265245__ p {font-size:20px}
}

/*     265775 : 이미지      */
.img__265775__ {max-width:100%}
.img__265775__ * {box-sizing:border-box}
.img__265775__ a {display:block;vertical-align:top}
.img__265775__ img {width:px;vertical-align:top}

/*     265785 : 이미지      */
.img__265785__ {max-width:100%}
.img__265785__ * {box-sizing:border-box}
.img__265785__ a {display:block;vertical-align:top}
.img__265785__ img {width:px;vertical-align:top}

